<!doctype html>
<html style="" lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="home-header">
        <div class="header-top">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-10 offset-md-1">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </div>
            </div>
          </div>
        </div>
        <div class="header-content">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-7 offset-md-1">
                <div class="header-name-box">
                  <h1 class="header-name-lg"><span class="light-green">C</span>l<span class="light-green">o</span>ud</h1>
                  <h1 class="header-name-lg"><span class="light-green">R</span>eal<span class="light-green">t</span>y</h1>
                  <h1 class="header-name-lg"><span class="light-green">S</span>o<span class="light-green">l</span>ut<span class="light-green">i</span>ons</h1>
                </div>
              </div>
              <div class="col-md-4">
                <div class="green-squere-box">
                  <div class="header-green-squere">

                  </div>
                  <div class="header-green-squere green-squere-bottom">
                    <h3>LUXURY</h3>
                    <h3>HOUSE</h3>
                    <h3>SHARES</h3>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="index-slider-row">
        <div id="carouselExampleControls" class="carousel slide my-slider" data-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="quick-search-box">
                <div class="container">
                  <div class="row">
                    <div class="col-md-12">
                      <h1 class="text-grey"><span class="font-weight-light">Quick</span> search</h1>
                      <div class="search-content-box">
                        <span class="search-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inci
                          didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                           laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="container-fluid">
                  <div class="row">
                    <div class="col-md-10 offset-md-1">
                      <div class="search-form-box">
                        <form class="" action="index.html" method="post">
                        <div class="row no-gutters">
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                          <div class="col-md-2">
                            <div class="search-label-box">
                              <h2>Loacation</h2>
                            </div>
                            <div class="search-input-box">
                              <input class="search-input" type="text" name="" value="" placeholder="Enter city or Zip">
                            </div>
                          </div>
                        </div>
                        </form>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="container">
                  <div class="row">
                    <div class="col-md-12">
                      <div class="search-button-div">
                        <i class="fas fa-search"></i>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <div class="feautured-box">
                <div class="container">
                  <div class="row">
                    <div class="feautured-name">
                      <h1 class="text-grey text-right"><span class="font-weight-light">Feautured</span> Properties</h1>
                      <div class="search-content-box">
                        <span class="search-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inci
                          didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                           laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor inut aliquip ex ea commodo consequat. Duis aute irure dolor in</span>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-4">
                      <div class="feautured-price">
                        <h3 class="text-center">$26.500.000</h3>
                      </div>
                      <div class="card card-feautured">
                        <h5 class="card-title text-info">9945 BEVERLY GROVE DRIVE BEVERLY HILLS, CA 90210</h5>
                        <img class="card-img-top card-feautured-img" src="img/FEATURED_IMAGE.jpg" alt="Card image cap">
                        <div class="card-body no-padding">
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>6</h6>
                            <h6>Beds</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>7/3</h6>
                            <h6>Baths</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info">
                            <h6>10,485</h6>
                            <h6>SqFt</h6>
                          </div>
                          <div class="float-right">
                            <i class="text-primary fas fa-camera"></i>
                            <span class="text-muted">(37)</span>
                          </div>
                          <span class="text-center d-block text-muted">Single Famaly Home</span>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4">
                      <div class="feautured-price">
                        <h3 class="text-center">$26.500.000</h3>
                      </div>
                      <div class="card card-feautured">
                        <h5 class="card-title text-info">9945 BEVERLY GROVE DRIVE BEVERLY HILLS, CA 90210</h5>
                        <img class="card-img-top card-feautured-img" src="img/FEATURED_IMAGE.jpg" alt="Card image cap">
                        <div class="card-body no-padding">
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>6</h6>
                            <h6>Beds</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>7/3</h6>
                            <h6>Baths</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info">
                            <h6>10,485</h6>
                            <h6>SqFt</h6>
                          </div>
                          <div class="float-right">
                            <i class="text-primary fas fa-camera"></i>
                            <span class="text-muted">(37)</span>
                          </div>
                          <span class="text-center d-block text-muted">Single Famaly Home</span>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4">
                      <div class="feautured-price">
                        <h3 class="text-center">$26.500.000</h3>
                      </div>
                      <div class="card card-feautured">
                        <h5 class="card-title text-info">9945 BEVERLY GROVE DRIVE BEVERLY HILLS, CA 90210</h5>
                        <img class="card-img-top card-feautured-img" src="img/FEATURED_IMAGE.jpg" alt="Card image cap">
                        <div class="card-body no-padding">
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>6</h6>
                            <h6>Beds</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info right-bordered">
                            <h6>7/3</h6>
                            <h6>Baths</h6>
                          </div>
                          <div class="d-inline-block text-center feautured-info">
                            <h6>10,485</h6>
                            <h6>SqFt</h6>
                          </div>
                          <div class="float-right">
                            <i class="text-primary fas fa-camera"></i>
                            <span class="text-muted">(37)</span>
                          </div>
                          <span class="text-center d-block text-muted">Single Famaly Home</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <div class="find-out-box">
                <div class="container">
                  <div class="row">
                    <div class="col-md-10 offset-md-1">
                      <h1 class="text-grey text-right dream-house-name"><span class="font-weight-light">Find out</span><br> your dream house</h1>
                      <div class="search-content-box dream-house-text">
                        <span class="search-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inci
                          didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                           laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <i class="fas fa-angle-left"></i>
          </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <i class="fas fa-angle-right"></i>
          </a>
        </div>
      </section>
      <section class="exclusive-row exclusive-1">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="exclusive-content">
                <h1 class="text-grey text-right font-weight-light lg-name">Our exclusive projects</h1>
                <h1 class="dark-grey text-right text-lg font-weight-bold">MITEB</h1>
                <h1 class="text-grey text-right font-weight-light">Project <span class="dark-grey">One</span></h1>
                <a class="dark-grey see-more-right exclusive-see-more" href="#">SEE MORE</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="exclusive-row exclusive-2">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="exclusive-content">
                <h1 class="text-grey font-weight-light lg-name">Our exclusive projects</h1>
                <h1 class="dark-grey font-weight-bold text-lg">MITEB</h1>
                <h1 class="text-grey font-weight-light">Project <span class="dark-grey">Two</span></h1>
                <a class="dark-grey see-more-left exclusive-see-more" href="#">SEE MORE</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="what-we-do-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-6 offset-md-3">
              <h1 class="dark-grey text-center font-weight-bold text-lg">What We Do</h1>
            </div>
          </div>
          <div class="row">
            <div class="container">
              <div class="what-we-do-content">
                <div class="row">
                  <div class="col-md-4">
                    <div class="blue-circle">
                      <i class="far fa-edit"></i>
                    </div>
                    <h4 class="text-center">DEVELOPMENT</h4>
                    <p class="what-we-do-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do e
                      iusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad m
                      inim veniam, quis nostrud exercitation ullamco laboris.</p>
                  </div>
                  <div class="col-md-4">
                    <div class="blue-circle">
                      <i class="far fa-edit"></i>
                    </div>
                    <h4 class="text-center">DEVELOPMENT</h4>
                    <p class="what-we-do-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do e
                      iusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad m
                      inim veniam, quis nostrud exercitation ullamco laboris.</p>
                  </div>
                  <div class="col-md-4">
                    <div class="blue-circle">
                      <i class="far fa-edit"></i>
                    </div>
                    <h4 class="text-center">DEVELOPMENT</h4>
                    <p class="what-we-do-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do e
                      iusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad m
                      inim veniam, quis nostrud exercitation ullamco laboris.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="our-process-row">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <h1 class="text-blue font-weight-light lg-name">Our Process</h1>
              <div class="row">
                <div class="col-md-10 offset-md-1">
                  <div class="row">
                    <div class="col-md-8 offset-md-2">
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incid
                        idunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitat
                        ion ullamco laboris nisi ut aliquip ex ea commodo consequat.
                         Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-12">
                      <div class="our-process-card">
                        <h1 class="d-inline-block text-blue font-weight-light lg-name">1.Հանդիպում</h1>
                        <div class="float-right plus-button" data-target="1">
                          <img src="img/plus-icon.png" alt="olus-icon">
                        </div>
                        <div class="process-text" id="process-text-1">
                          <p class="z-index-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                            et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                            aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillu
                            m dolore eu fugiat nulla pariatur. Excepteur sint occa</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-12">
                      <div class="our-process-card">
                        <h1 class="d-inline-block text-blue font-weight-light lg-name">2.Քննարկում</h1>
                        <div class="float-right plus-button" data-target="2">
                          <img src="img/plus-icon.png" alt="olus-icon">
                        </div>
                        <div class="process-text" id="process-text-2">
                          <p class="z-index-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                            et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                            aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillu
                            m dolore eu fugiat nulla pariatur. Excepteur sint occa</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-12">
                      <div class="our-process-card">
                        <h1 class="d-inline-block text-blue font-weight-light lg-name">3.Առաջարկություն</h1>
                        <div class="float-right plus-button" data-target="3">
                          <img src="img/plus-icon.png" alt="olus-icon">
                        </div>
                        <div class="process-text" id="process-text-3">
                          <p class="z-index-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                            et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                            aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillu
                            m dolore eu fugiat nulla pariatur. Excepteur sint occa</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="get-in-tuch-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-4 offset-md-2">
              <div class="info-content">
                <h5 class="info-name">Contact us with questions about our master planned community, or to shchedule a tour</h5>
                <a class="text-dark info-number-a" href="#"><h3 class="info-number">+1(818) 640-1739</h3></a>
                <h4 class="info-adress">1421 Corona Dr. Glendale, USA CA 91205</h4>
                <h4>info@cloudrealtysolutions.com</h4>
              </div>
            </div>
            <div class="col-md-6">
              <div class="get-in-form">
                <h1 class="d-inline-block text-blue font-weight-light lg-name">Get in Tuch</h1>
                <form class="" action="index.html" method="post">
                  <div class="get-in-form-content">
                    <input class="get-in-input" type="text" name="" value="" placeholder="Name">
                    <input class="get-in-input" type="text" name="" value="" placeholder="Phone">
                    <input class="get-in-input" type="text" name="" value="" placeholder="E-mail">
                    <a class="get-in-form-send float-right" href="#">Send<img src="img/send-icon.png" alt=""></a>
                    <textarea class="get-in-input" name="name" rows="8" cols="80" placeholder="Massage"></textarea>
                    <div class="robot-check">
                      <input class="checkbox-white" type="checkbox" name="" value="">
                      <h5 class="d-inline-block">I’m not a robot</h5>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
